Bug 66325 - Redhat 7.3 Installation failure on Dell XPiCD Laptop
Summary: Redhat 7.3 Installation failure on Dell XPiCD Laptop
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-07 19:45 UTC by Need Real Name
Modified: 2006-02-21 18:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump from RedHat 7.3 installation program (75.88 KB, text/plain)
2002-06-07 19:55 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-06-07 19:45:59 UTC
Description of Problem:
I have tried three times to install RedHat 7.3 on Dell XpiCD laptop (with 80MB 
RAM).  The installation aborted when openjade was the last package shown on 
the screen.  I have had no problem using the same laptop for Redhat 7.1.

Version-Release number of selected component (if applicable):


How Reproducible:
Always

Steps to Reproduce:
1. Create boot diskette
2. Insert RedHat CD
3. Reboot the laptop

Actual Results:
Installation aborted

Expected Results:
Installation aborted

Additional Information:

Comment 1 Need Real Name 2002-06-07 19:55:22 UTC
Created attachment 60084 [details]
dump from RedHat 7.3 installation program

Comment 2 Tim Waugh 2002-06-10 10:02:16 UTC
Not a package bug.  Reassigning.

Comment 3 Jeremy Katz 2002-06-21 20:39:14 UTC
You're getting a lot of read errors on the CD.  Could you boot with 'linux
mediacheck' to verify the integrity of your media?

Comment 4 Michael Fulbright 2002-07-15 16:55:33 UTC
Closing due to inactivty, please reopen if you have additional information to add.

Comment 5 Red Hat Bugzilla 2006-02-21 18:49:02 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.